ASP.NET 2.0 [Fermé]

Signaler
Messages postés
204
Date d'inscription
lundi 22 octobre 2007
Statut
Membre
Dernière intervention
22 mars 2011
-
 Starshoow -
Bonjour,

J'installe un logiciel windows et il me dit ASP.NET 2.0 requis mais je sais pas comment le mettre quelqu un peut il m'aider?
:(

18 réponses

Pour activer l'ASP.NET 2.0
Dans la console de gestion des servies internet (IIS)
Dans les extensions -> Ajouter une extension -> fichier: c:\windows\Microsoft.net\Framework\v2.0.xxxx\aspnet_isapi.dll
vous lui donnez un nom et le tour est joué !
5
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 57000 internautes nous ont dit merci ce mois-ci

J'étais bloqué sur le même problème.

Un grand merci.
Messages postés
1964
Date d'inscription
jeudi 23 septembre 2004
Statut
Membre
Dernière intervention
20 mai 2012
657
Bonjour
Faire une mise à jour personnalisée sur le site de Windows Update. Il te proposera Asp.net 2.0.
A+
Messages postés
260
Date d'inscription
mercredi 22 août 2007
Statut
Membre
Dernière intervention
14 janvier 2012
40
salut,

quel logiciel est-ce donc ?

c'est peut-être paske tu n'as pas installé le .net framework 2...

Reltak.
Messages postés
204
Date d'inscription
lundi 22 octobre 2007
Statut
Membre
Dernière intervention
22 mars 2011
10
j ai mis la mise à jour depuis hier soir et en rentrant ce matin ça n avait pas avant et ça m a dit que le service pack 2 est installé.En redémarrant le pc je vérifie et je vois que c est que le service pack1
Messages postés
204
Date d'inscription
lundi 22 octobre 2007
Statut
Membre
Dernière intervention
22 mars 2011
10
le service pack 2 a été installé mais toujours pas de ASP.NET 2.0
Messages postés
260
Date d'inscription
mercredi 22 août 2007
Statut
Membre
Dernière intervention
14 janvier 2012
40
Là on te parle de .NET Framework et pas de Service Pack...

Mais en effet si tu ne possèdes pas le SP2 tu vas avoir du mal à installer .net framework...
Messages postés
204
Date d'inscription
lundi 22 octobre 2007
Statut
Membre
Dernière intervention
22 mars 2011
10
NET Framework 2.0 et 3.0 sont installés
Messages postés
260
Date d'inscription
mercredi 22 août 2007
Statut
Membre
Dernière intervention
14 janvier 2012
40
o_O chelou...
Messages postés
204
Date d'inscription
lundi 22 octobre 2007
Statut
Membre
Dernière intervention
22 mars 2011
10
je trouve aussi
Messages postés
260
Date d'inscription
mercredi 22 août 2007
Statut
Membre
Dernière intervention
14 janvier 2012
40
Tente de le réinstaller... on ne sait jamais... :P
Messages postés
1964
Date d'inscription
jeudi 23 septembre 2004
Statut
Membre
Dernière intervention
20 mai 2012
657
Bonsoir
Petite précision , mais je ne suis pas expert en Framework: toutes les versions sont indépendantes. la version 3.5 ne remplace pas la 3.0, qui ne remplace pas la 2.0 qui ne remplace pas la 1.1.
A+
Messages postés
260
Date d'inscription
mercredi 22 août 2007
Statut
Membre
Dernière intervention
14 janvier 2012
40
C'est un fait...

Alors essaie de vérifier que tu as toutes les versions de .net framework.
Dans Ajout/Suppression de Programmes, tu vas voir ceux qui sont installés ou pas...

c'est peut-être la 1.1 qui n'est pas installée.
bonjour,
c'est ce que je me demande aussi, quelqu'un peut confirmer ? En tous cas j'ai virer la 1.1 et la 2 et pas de probleme...pour l'instant.
Messages postés
260
Date d'inscription
mercredi 22 août 2007
Statut
Membre
Dernière intervention
14 janvier 2012
40
réinstalle les deux versions en commençant par la 1.1 puis la 2 avec éventuellement un reboot au milieu :P
Messages postés
204
Date d'inscription
lundi 22 octobre 2007
Statut
Membre
Dernière intervention
22 mars 2011
10
on m a demandé d installer la framework 2.0 et 3.0.
je vais désinstaller les 2 et les installer de nouveau on verra bien
bjr a vou tous j'ai un problemes avec asp.net 2.0 j'esseye d'installer systeme essentiels 2007 sur mon pc j'ai installer toutes les composantes qui ont demander net framwark 2 et 3 et asp.net 2.0 ossi mais il m'ecris asp.net 2.0 requis toujours je ne sais pas c quoi la cause du probleme j'ai installer iis ossi sur 2003 server sp1 ????? je suiq bloquée et je suis en periode de stage et il me reste 1 mois pou activer cette appliquation ci quelqu'un a une reponse je lui serait reconnaissant et merci d'avance : )
bjr a vou tous j'ai un problemes avec asp.net 2.0 j'esseye d'installer systeme essentiels 2007 sur mon pc j'ai installer toutes les composantes qui ont demander net framwark 2 et 3 et asp.net 2.0 ossi mais il m'ecris asp.net 2.0 requis toujours je ne sais pas c quoi la cause du probleme j'ai installer iis ossi sur 2003 server sp1 ????? je suiq bloquée et je suis en periode de stage et il me reste 1 mois pou activer cette appliquation ci quelqu'un a une reponse je lui serait reconnaissant et merci d'avance : )


J ai pas commrait???????????